@charset "utf-8";
@import url(/app_css/youhui/v10/ywx.css);
body{color:#666; background-color:#fff;}
.f_b{ font-weight:bold;}

html,body{height:100%}
img{ border:0;}
.c{zoom:1}
.c:after{content:".";height:0;visibility:hidden;clear:both;display:block;}
.f_14{font-size:14px;}
.f_16{font-size:16px;}
.c_h{line-height:22px;}
.f_b{font-weight:bold;}
.f_r{color:#f30}
#bodybg{background:url(/app_images/youhui/v10/bank/cundaitong2/container_rep1.gif) repeat-x 50% bottom;height:auto;padding-bottom:28px;}
.bg_bottom{width:720px;height:11px;background:url(/app_images/youhui/v10/bank/cundaitong2/botbg.gif) no-repeat left top;margin:0 auto;}
.main{ width:100%;}
#main1{ width:720px; margin:0 auto; line-height:18px; background:#ffffff}
#yzt_banner{ height:227px; position:relative;}
#yzt_banner img{ display:block;}
#yzt_banner a{ display:block; width:116px; height:35px;_height:45px; position:absolute; text-decoration:none;left:300px;bottom:42px; filter:Alpha(opacity=0); background-color:#fff;opacity:0;-moz-opacity:0;khtml-opacity:0;}
#yzt_banner a span{ display:none;}
#yzt_banner a:hover{ text-decoration:none;}
#bian_left{width:740px;margin:13px auto 0;background:url(/app_images/youhui/v10/bank/cundaitong2/ico_l.png) repeat-y;background-position:left;_background:none;}
#bian_right{width:740px;margin:0 auto;background:url(/app_images/youhui/v10/bank/cundaitong2/ico_r.png) repeat-y;background-position:right;_background:none;}
#main_box{ padding:10px 18px 20px 18px; border:#cbcbcb 1px solid;}
.mt_20{margin-top:20px;}
.mt_15{margin-top:15px;}
h3{line-height:25px;}
li{line-height:20px;}
.tac{text-align:center;}
#main_box a{color:#f30;text-decoration:underline;}
#main_box a:hover{color:#666;text-decoration:none;}
.c_p_a .c_p_a_a{float:left;_display:inline;}
.c_p_a .c_p_a_b{float:right;_display:inline;height:33px;line-height:35px;width:614px;padding-left:10px;border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:url(/app_images/youhui/v10/bank/cundaitong2/ico_shu.jpg) repeat-x;background-position:bottom;}
.c_p_b{padding:10px 10px 15px;border:1px solid #ff6633;background:#fffcea;}
.c_p_b ul{float:left;_display:inline;}
.c_p_b img{float:right;_display:inline;position:relative;top:10px;}
.c_p_b ul li{padding-left:10px;background:url(/app_images/youhui/v10/bank/cundaitong2/ico_squre.jpg) no-repeat 0 7px	;}
.c_l_a{width:680px;height:54px;background:url(/app_images/youhui/v10/bank/cundaitong2/bg_ktwy.jpg) no-repeat;}
.c_l_a li{float:left;_display:inline;line-height:54px;margin-left:35px;padding-left:15px;background:url(/app_images/youhui/v10/bank/cundaitong2/ico_squre.jpg) no-repeat 0 24px;}
.c_p_c{width:680px;height:25px;background:url(/app_images/youhui/v10/bank/cundaitong2/bg_dlcdt.jpg) no-repeat;}
.c_p_c p{line-height:25px;color:#fff;font-size:14px;padding-left:8px;}
.c_l_b li{float:left;_display:inline;height:48px;}
.li_w{width:110px;height:48px;background:url(/app_images/youhui/v10/bank/cundaitong2/ico_bg.jpg) repeat-x;padding-top:5px;padding-left:8px;}
.c_p_d{border:1px solid #f35821;background:#fffcea;padding:10px;margin-bottom:15px;}
.c_p_d p{text-indent:2em;}
